@font-face {
    font-family: 'Aurulent Sans';
    src: url('/custom/fonts/aurulentsans-bold-webfont.eot');
    src: url('/custom/fonts/aurulentsans-bold-webfont.eot?iefix') format('eot'),
         url('/custom/fonts/aurulentsans-bold-webfont.woff') format('woff'),
         url('/custom/fonts/aurulentsans-bold-webfont.ttf') format('truetype'),
         url('/custom/fonts/aurulentsans-bold-webfont.svg#webfont8vCPTILF') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Aurulent Sans';
    src: url('/custom/fonts/aurulentsans-bolditalic-webfont.eot');
    src: url('/custom/fonts/aurulentsans-bolditalic-webfont.eot?iefix') format('eot'),
         url('/custom/fonts/aurulentsans-bolditalic-webfont.woff') format('woff'),
         url('/custom/fonts/aurulentsans-bolditalic-webfont.ttf') format('truetype'),
         url('/custom/fonts/aurulentsans-bolditalic-webfont.svg#webfontf7GfVCJm') format('svg');
    font-weight: 700;
    font-style: italic;

}

@font-face {
    font-family: 'Aurulent Sans';
    src: url('/custom/fonts/aurulentsans-italic-webfont.eot');
    src: url('/custom/fonts/aurulentsans-italic-webfont.eot?iefix') format('eot'),
         url('/custom/fonts/aurulentsans-italic-webfont.woff') format('woff'),
         url('/custom/fonts/aurulentsans-italic-webfont.ttf') format('truetype'),
         url('/custom/fonts/aurulentsans-italic-webfont.svg#webfontPfH9yrUF') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Aurulent Sans';
    src: url('/custom/fonts/aurulentsans-regular-webfont.eot');
    src: url('/custom/fonts/aurulentsans-regular-webfont.eot?iefix') format('eot'),
         url('/custom/fonts/aurulentsans-regular-webfont.woff') format('woff'),
         url('/custom/fonts/aurulentsans-regular-webfont.ttf') format('truetype'),
         url('/custom/fonts/aurulentsans-regular-webfont.svg#webfontYMKnELbZ') format('svg');
    font-weight: normal;
    font-style: normal;

}




html, body, table {
    margin:0px;
	font-size: 14px;
	color:#404040;
    font-family: 'Aurulent Sans', Arial, Sans-Serif;
}

a:link, a:visited {
	text-decoration:none;
	color:#048ec4;
}

a:hover, a:active {
	text-decoration:none;
	color:#404040;
}




